.sec-espana h4, 
.sec-series h4 {/*color:white !important;*/}

/*ajustes para modulos dentro de sectarios*/
.secmod > .unit.c100 {-moz-box-sizing:border-box;box-sizing:border-box;
background-color:#fcfcfc;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#999999',GradientType=0 );/*IE6-9*/
background-image: 	-moz-radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
background-image:-webkit-radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
background-image: 		-o-radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
background-image: 	 -ms-radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
background-image:				 radial-gradient(100% 80%, circle farthest-side, #999, rgba(204,204,204,0.05) 80%);
}

/**/
.secmod.sec-gente-tendencias > .unit.c100 {-moz-box-sizing:border-box;box-sizing:border-box;
background-color:#9B1942;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b1942', endColorstr='#c594a1',GradientType=0 );/*IE6-9*/
background-image: 	-moz-radial-gradient(100% 80%,  circle farthest-side, #c594a1, rgba(204,204,204,0.05) 50%);
background-image:-webkit-radial-gradient(100% 80%,  circle farthest-side, #c594a1, rgba(204,204,204,0.05) 50%);
background-image: 	   o-radial-gradient(100% 80%,  circle farthest-side, #c594a1, rgba(204,204,204,0.05) 50%);
background-image: 	 -ms-radial-gradient(100% 80%,  circle farthest-side, #c594a1, rgba(204,204,204,0.05) 50%);
background-image:		 radial-gradient(100% 80%,  circle farthest-side, #c594a1, rgba(204,204,204,0.05) 50%);
}
.secmod.sec-gente-tendencias .title a, 
.secmod.sec-gente-tendencias .title span {border-bottom: 0.2em double #c594a1 !important;color:white !important;}
.secmod.sec-gente-tendencias h4.M span {color:white}
/**/

.secmod.sec-ciencia-tecnologia > .unit.c100 {-moz-box-sizing:border-box;box-sizing:border-box;
background-color:#8d9422;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8d9422', endColorstr='#c7ca92',GradientType=0 );/*IE6-9*/
background-image: 	-moz-radial-gradient(100% 80%,  circle farthest-side, #c7ca92, rgba(204,204,204,0.05) 50%);
background-image:-webkit-radial-gradient(100% 80%,  circle farthest-side, #c7ca92, rgba(204,204,204,0.05) 50%);
background-image: 	   o-radial-gradient(100% 80%,  circle farthest-side, #c7ca92, rgba(204,204,204,0.05) 50%);
background-image: 	 -ms-radial-gradient(100% 80%,  circle farthest-side, #c7ca92, rgba(204,204,204,0.05) 50%);
background-image:		 radial-gradient(100% 80%,  circle farthest-side, #c7ca92, rgba(204,204,204,0.05) 50%);
}
/**/


/**/
.secmod.sec-reportajes-documentales > .unit.c100 {
background:#02a2b2;
}
.secmod.sec-reportajes-documentales .title a {text-indent: -999%;
background: url('/css/rtve.television/rtve.television.documentales/i/documenta2.png') no-repeat 10px center;
background-size: auto 30px;
display: inline-block;
line-height: 40px;
width: 100%;border: none;margin: 5px 0px;padding: 0;}
.secmod.sec-reportajes-documentales h4.M span {color:white}

/**/

/**/
.secmod.sec-recetas > .unit.c100 {-moz-box-sizing:border-box;box-sizing:border-box;
background-color:#06a4ff;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06a4ff', endColorstr='#85c2e5',GradientType=0 );/*IE6-9*/
background-image: 	-moz-radial-gradient(100% 80%,  circle farthest-side, #85c2e5, rgba(204,204,204,0.05) 50%);
background-image:-webkit-radial-gradient(100% 80%,  circle farthest-side, #85c2e5, rgba(204,204,204,0.05) 50%);
background-image: 	   o-radial-gradient(100% 80%,  circle farthest-side, #85c2e5, rgba(204,204,204,0.05) 50%);
background-image: 	 -ms-radial-gradient(100% 80%,  circle farthest-side, #85c2e5, rgba(204,204,204,0.05) 50%);
background-image:		 radial-gradient(100% 80%,  circle farthest-side, #85c2e5, rgba(204,204,204,0.05) 50%);
}
.secmod.sec-recetas .title a, 
.secmod.sec-recetas .title span {border-bottom: 0.2em double #85c2e5 !important;color:white !important;}